Вопрос:

Является ли Storm Python 3 совместимым?

python python-3.x storm-orm

1236 просмотра

2 ответа

97199 Репутация автора

Я не нашел никакой информации по этой теме, и ее домашняя страница не упоминает об этом.

Автор: Georg Schölly Источник Размещён: 05.06.2009 07:42

Ответы (2)


3 плюса

4159 Репутация автора

Решение

Несмотря на то, что запланировано, на данный момент нет поддержки Python 3, вы можете проверить его подробнее о том, что читаете эту ветку из шторма ml:

https://lists.ubuntu.com/archives/storm/2009-January/000839.html

Автор: Masci Размещён: 05.06.2009 07:57

0 плюса

124 Репутация автора

Существует полностью функциональный Python3-совместимый форк Storm, который поддерживается для Stoq ; некоторое время он был на рассмотрении, но мы не смогли завершить работу по слиянию его с апстримом .

PPA проект содержит встроенный Дебса, который можно вытащить прямо из сборки страниц , как это:

Автор: kiko Размещён: 08.12.2018 10:13
32x32